/* Class = "NSToolbarItem"; label = "Add"; ObjectID = "3xQ-Gs-y6F"; */
"3xQ-Gs-y6F.label" = "Añadir";

/* Class = "NSToolbarItem"; paletteLabel = "Add"; ObjectID = "3xQ-Gs-y6F"; */
"3xQ-Gs-y6F.paletteLabel" = "Añadir";

/* Class = "NSButtonCell"; title = "Add Meeting Template"; ObjectID = "7km-Gq-rz7"; */
"7km-Gq-rz7.title" = "Añadir plantilla de reunión";

/* Class = "NSTextFieldCell"; title = "No Meeting Templates"; ObjectID = "fwv-8t-U6Q"; */
"fwv-8t-U6Q.title" = "Sin plantillas de reuniones";

/* Class = "NSTextFieldCell"; title = "MEETING TEMPLATES"; ObjectID = "HBY-pw-wy9"; */
"HBY-pw-wy9.title" = "Plantillas de reunión";

/* Class = "NSTextFieldCell"; title = "Create meeting templates and start sharing your availability."; ObjectID = "SdW-AL-idZ"; */
"SdW-AL-idZ.title" = "Cree plantillas de reuniones y empiece a compartir su disponibilidad.";

